﻿#s4-workspace
{
	width:100%!important;
	overflow-y:visible!important;
	height:100%!important;
}

.ms-backgroundImage
{
	background-color: #ececec!important;
}

#searchInputBox
{
width:180px;
margin-bottom:0px;
}
.ms-srch-sb{
margin-top:0px;
}
.ms-srch-sb > input
{
width:123px;
}


.ms-srch-sb>input:focus
{
border-style:none;
outline-style:none;
}
.ms-srch-sb>input[type=text]::-ms-clear
{
display:none;
}
.ms-srch-sb-link
{
float:left;
margin-left:10px;
}
.ms-srch-sb-navLink,.ms-srch-sb-searchLink
{
display:inline-block;
cursor:pointer;
vertical-align:top;
background-color:transparent;
border:1px solid transparent;
position:relative;
overflow:hidden;
}
.ms-srch-sb > .ms-srch-sb-searchLink
{
margin-left:-1px;
height:20px;
width:20px;
}
.ms-srch-sb > .ms-srch-sb-navLink
{
height:20px;
width:20px;
}
.ms-srch-sb-searchLink:hover,.ms-srch-sb-navLink:hover
{
/* [ReplaceColor(themeColor:"ButtonHoverBackground",opacity:"1")] */ background-color:transparent;
/* [ReplaceColor(themeColor:"ButtonHoverBackground")] */ background-color:transparent;
}
.ms-srch-sb-searchLink:active,
.ms-srch-sb-searchLink > img:active,
.ms-srch-sb-navLink:active,
.ms-srch-sb-navLink > img:active,
.ms-srch-sb-navLink-menuOpen,
.ms-srch-sb-navLink-menuOpen:hover
{
/* [ReplaceColor(themeColor:"ButtonPressedBackground",opacity:"1")] */ background-color:#92c0e0;
/* [ReplaceColor(themeColor:"ButtonPressedBackground")] */ background-color:#92c0e0;
}
.ms-srch-sb-searchImg
{
left:-5px;
top:0px;
position:absolute;
}
.ms-srch-sb-searchImg:hover
{
/*left:-1px;
top:-69px;*/
}
.ms-srch-sb-navImg
{
left:-35px;
top:-35px;
position:absolute;
}
.ms-srch-sb-navImg:hover,.ms-srch-sb-navLink-menuOpen > .ms-srch-sb-navImg
{
left:-57px;
top:-35px;
}


.ms-srch-sb input
{
	color: white!important;
}

.ms-srch-sb-border
{
	border:1px white solid;
}

.ms-srch-sb-searchLink:hover,.ms-srch-sb-navLink:hover
{
 background-color:transparent;

}

#s4-bodyContainer
{
	padding-bottom:0px;
}


.ms-srch-sb-searchImg {
left: -5px;
top: 0;
position: absolute;
}

/*Social Network*/
.s4-social-network{
	margin: 0;
	padding: 0;
}
.s4-social-network li{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align:center;
}
.s4-social-network a{
	border: 0;
	padding:0 3px;
}
#DeltaPlaceHolderPageHeader img{
	display: none;
}



#menusuperior ul.ms-core-listMenu-root
{
	width:100%;
}

#menusuperior ul.ms-core-listMenu-root li
{
	line-height:40px;
	text-align:center;
	min-width:80px;
	height:40px;
	color:white;
	text-transform:uppercase;
	text-align:center;
}

#menusuperior ul.ms-core-listMenu-root li a
{
	color:white!important;
	text-align:center;
	width:100%;
	font-weight:bold;
}

#menusuperior ul.ms-core-listMenu-root li a.selected
{
	background-color:#ececec!important;
	max-height:38px!important;
	padding:0px!important;
	border: 0px!important;
	color: #0B72BF!important;
	padding-bottom: 2px!important;
}

#menusuperior ul.ms-core-listMenu-root li:hover
{
	background-color:#ececec!important;
	max-height:38px!important;
	padding:0px!important;
	border: 0px!important;
	color: #0B72BF!important;
	padding-bottom: 2px!important;

}

#menusuperior ul.ms-core-listMenu-root li.selected
{
	position:relative;
	top:-1px
}

#menusuperior ul.ms-core-listMenu-root li:hover a
{
		color: #0B72BF!important;
}



#menusuperior ul.ms-core-listMenu-root li.ms-navedit-editArea
{
	border:0px !important;
}

#menusuperior ul.ms-core-listMenu-root li.ms-navedit-editArea a
{
	color:white;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2
{
	color:#F89D1A!important;
}
.ms-welcome-root > a.ms-core-menu-root,
.ms-signInLink
{
/* [ReplaceColor(themeColor:"TopBarText")] */ color:white;
text-decoration:none;
height:30px;
text-transform:uppercase;
font-weight:bold;
}
.ms-welcome-hover > a.ms-core-menu-root,
.ms-signInLink:hover
{
/* [ReplaceColor(themeColor:"BodyText")] */ color:#444;
text-decoration:none;
}
.ms-welcome-root > a.ms-core-menu-root:active,
.ms-signInLink:active
{
/* [ReplaceColor(themeColor:"TopBarPressedText")] */ color:#004d85;
text-decoration:none;
}
.ms-welcome-hover,
.ms-siteactions-hover
{
/* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color:#fff;
/* [ReplaceColor(themeColor:"DialogBorder")] */ border-right-color:#d1d1d1;
}

.ms-login-pageheader
{
	padding-top:10px;
}

.ms-login-pageheader a,
.ms-login-pageheader a:link,
.ms-login-pageheader a:active,
.ms-login-pageheader a:hover,
.ms-login-pageheader a:visited{
	font-weight: bold;
	color: #fff !important;
	text-transform: uppercase !important;
	position:relative;
	top:10px;
}

.questionClassForSingleLineOfText, .questionClassForDateTime, .questionClassForChoice {
width: 150px!important;
}
